# mongoc_find_and_modify_opts_get_sort()

## Synopsis

    void
    mongoc_find_and_modify_opts_get_sort (const mongoc_find_and_modify_opts_t *opts,
                                          bson_t *sort);

## Parameters

- `opts`: A mongoc_find_and_modify_opts_t.

- `sort`: An uninitialized `bson_t`.

## Description

Copies the sort document set with mongoc_find_and_modify_opts_set_sort(), or initializes `sort` with an empty BSON document.